body {
	font-family:'helvetica_neueregular', Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background:url(../images/bg.png) no-repeat 0px 0px;
	color:#4d4d4d;
	font-size:16px;
	
}
@font-face {
font-family: 'ArialRoundedMTBold';
src: url('../font1/arialroundedbold.eot');
src: url('../font1/arialroundedbold.eot?#iefix') format('embedded-opentype') ,
url('../font1/arialroundedbold.woff') format('woff'),
url('../font1/arialroundedbold.ttf') format('truetype'),
url('../font1/arialroundedbold.svg#ArialRoundedMTBold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'helvetica_neueregular';
src: url('../fonts/helveticaneue-light-webfont.eot');
src: url('../fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/helveticaneue-light-webfont.woff') format('woff'),
url('../fonts/helveticaneue-light-webfont.ttf') format('truetype'),
url('../fonts/helveticaneue-light-webfont.svg#helvetica_neueregular') format('svg');
font-weight: normal;
font-style: normal;
}

a{ color:#9d9e9c; outline:none; text-decoration:none; transition: all 0.8s ease 0s;}
a:hover{ color:#ff0000; outline:none; text-decoration:none;}

img{ border:none; text-decoration:none;}
img a{ border:none; text-decoration:none;}


p{color:#4d4d4d; line-height:22px;	font-size:16px;}
h1, h2, h3{ margin:0px; padding:0px; color:#ff0000;}
h3 a{ margin:0px; padding:0px; color:#ff0000;}

h3 a:hover{ margin:0px; padding:0px; color:#000;}
h1{font-size:24px; font-weight:normal; font-family: 'ArialRoundedMTBold'; color:#ff0000; font-size:20px; font-weight:bold \9;}

h2{font-size:20px; font-weight:normal; color:#ff0000;font-family: 'ArialRoundedMTBold';  font-weight:bold \9; }
h3{font-size:20px; font-weight:normal; color:#ff0000;font-family: 'ArialRoundedMTBold';  font-weight:bold \9; }
.clr{clear:both;}
.wrap{ width:100%;}

ul.list{ margin:0px; padding:0px;}
ul.list li{margin:0px 0px 14px 14px; padding:0px; list-style-position:outside; }
.pp_social{ display:none;}
.pp_details p{margin:0px; padding:0px; padding-top:8px; }
a.pp_close { margin-top:4px; }


/*Header block*/

.header{display:block; margin:0 auto;}
.headercon{width:957px; margin:0 auto; padding-bottom:10px \9;}
.logo{width:225px; float:left; -moz-box-shadow: 0 0 5px 5px #d6d9db;-webkit-box-shadow: 0 0 5px 5px#d6d9db;box-shadow: 0 0 5px 5px #d6d9db; }

.hdrrht{width:75%; float:right; padding-top:70px;}
.call-sec{color:#4d4d4d; width:60%; float:right;display:block; padding-bottom:10px; padding-right:0px;}
.number{width:55%; float:left;text-align:right;}
.number a{color:#4d4d4d;}
.email{width:75%; float:right;  text-align:right;}
.num { color:#FF0000;}

#nav{width:100%; clear:both; text-align:right }
#nav ul{ display:inline; margin:0px; padding:0px 0px 12px 0px;  *padding:0px; }
#nav ul li{ display:inline; margin:0px; padding:0px; font-size:14px; font-family: 'helvetica_neueregular'; font-weight:bold;   }
#nav ul li a{ display:inline; margin:0px;color:#413f40; padding:12px 0px 12px 8px;  }
#nav ul li a:hover{ display:inline; margin:0px;color:#ff0000; }
#nav ul li a#sel1{ display:inline; margin:0px; color:#ff0000; }





/***************** dropdown div ***********************/

.dropmenudiv{
	position:absolute;
	clear:both;
	background:#ff0000;
	

	line-height:25px;
	z-index:100000;
	width:auto;

	visibility: hidden;
	
	left: 142px;
	text-align:left; 
	margin-top:0px;
	padding:10px 0px 10px 0px; transition: none;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
	
	clear:both;
	float:left;
	font-size:14px;
	text-align:left;
	text-decoration: none;
	color: #fff;
	/*background: #E1F1DD url(../images/bullet-nav2.gif) left center no-repeat;*/
	border:none;
font-family: 'helvetica_neueregular'; font-style:normal; color:#fff; 
	width:160px;
 padding:5px 20px 5px 10px;  transition: none;
 border-bottom:1px solid #ec0101;
border-top:1px solid #ec0101;
} 



* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	text-decoration:none;/* url(../images/bullet-nav2-over.gif) left center no-repeat*/
	color:#fff;
	background:#ec0101;
border-bottom:1px solid #ff2c2c;
border-top:1px solid #ff2c2c;
}


.container{width:999px; -moz-box-shadow: 0 0 2px 2px #d6d9db;-webkit-box-shadow: 0 0 2px 2px#d6d9db;box-shadow: 0 0 2px 2px #d6d9db; background:#fff; min-height:300px;margin:0 auto; margin-top:20px;  margin-bottom:20px; padding:10px 0px 0px 0px;}

.banner{width:981px;  background:url(../images/banner-01.jpg) no-repeat; height:546px; margin:0 auto; position:relative;}
.banner1{width:981px;  background:url(../images/banner-04.jpg) no-repeat; height:546px; margin:0 auto; position:relative;}
.banner2{width:981px;  background:url(../images/banner-05.jpg) no-repeat; height:546px; margin:0 auto; position:relative;}
.banner3{width:981px;  background:url(../images/banner-06.jpg) no-repeat; height:546px; margin:0 auto; position:relative;}
.banner4{width:981px;  background:url(../images/banner-07.jpg) no-repeat; height:546px; margin:0 auto; position:relative;}
.banner5{width:981px;  background:url(../images/banner-08.jpg) no-repeat; height:546px; margin:0 auto; position:relative;}
.banner-txt{width:365px; float:left; position:absolute; top:155px; left:85px;} 
.banner-txt h1{font-size:68px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000; margin:0px; padding:0px; font-weight:bold \9}
.banner-txt h2{font-size:56px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000; margin:100px 0 0; padding:0px; font-weight:bold \9}
.banner-txt p{font-size:26px; color:#fff;text-shadow:0px 1px 2px #000; margin:0px; padding:0px;  line-height:30px;}
a.btn{background:url(../images/btn.png) no-repeat 50% 50%; width:161px; height:41px; float:left; color:#fff; font-size:14px; text-align:center; padding-top:11px; text-shadow:0px 1px 2px #313728; margin-top:8px; }
a:hover.btn{ color:#000;  }

.banner-in{ background:url(../images/banner-03.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:100%; background-size:100% 100%;  }
.banner-in-about{ background:url(../images/banner-02.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:100%; background-size:100% 100%;  }
.banner-in-bags{ background:url(../images/banner-09.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:100%; background-size:100% 100%;  }
.banner-in-mr{ background:url(../images/banner-10.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:100%; background-size:100% 100%;  }
.banner-in-headwear{ background:url(../images/banner-11.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:100%; background-size:100% 100%;  }
.banner-in-badges{ background:url(../images/banner-12.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:100%; background-size:100% 100%;  }
.banner-winter{ background:url(../images/banner-13.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:100%; background-size:100% 100%;  }

#bags{position:relative;  width:98%; margin:0 auto;}
#bags div.banner-txt{width:50%; float:left; position:absolute; top:75px; left:80px;}
#mf div.banner-txt{width:50%; float:left; position:absolute; top:55px; left:85px; line-height:60px;}

.imgpos{position:relative; top:2px;}
.row{width:943px; margin:0 auto; }
p.big{ font-size:18px; color:#262223 !important; line-height:24px; font-weight:bold; text-decoration:none !important;}
.bodytxt{ padding:10px 0px 15px 0px;}
.leftbox{width:68%; float:left;}

.leftbox span{font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; }
.leftbox span a{font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; }

.leftbox-fullwidth{}

.fullwidth span{font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; }
.fullwidth span a{font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; }
.fullwidth .left1{ width:96.5%;}

.imgbox{ width:25%; float:right; text-align:center; padding-top:35px;}
.imgbox img{ width:183px; height:182px;}

.product{ width:100%;display:block; padding:0px 0px 20px 0px; clear:both; }

.box1{ background:#fff; width:31%; display:inline-block; *float:left; border:1px solid #e6e6e6; 
 -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
   border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-right:26px;

}
.box4{ background:#fff; width:31%; display:inline-block; *float:left; border:1px solid #e6e6e6; 
 -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
   border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-right:0px;

}
.box1:hover{border:1px solid red;transition: all 0.8s ease 0s;}
.box4:hover{border:1px solid red;transition: all 0.8s ease 0s;}
.box2:hover{border:1px solid red;transition: all 0.8s ease 0s;}
.box2{ background:#fff; width:31%; display:inline-block; float:right; border:1px solid #e6e6e6; 
 -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
   border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-right:0px;
}

.product-gallery{ padding-top:0px;}

.product-in{ width:100%;display:block; padding:20px 0px 0px 0px; clear:both;   }


.box3{ background:#fff; width:31%; display:inline-block; float:left; *float:left; border:1px solid #e6e6e6; 
 -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
   border-top-left-radius: 15px;
  border-top-right-radius: 15px;

margin:0px .8% 0px 1%;
    margin-bottom:20px;


}
.box3:hover{border:1px solid red;transition: all 0.8s ease 0s;}



.img-con{padding:12px 12px; text-align:center;}

.img-con img{width:100%}
.gray{background:#f2f2f2; border-top:1px solid #e6e6e6; padding-bottom:1px;}


.pr-con{padding:36px 15px 10px 15px; position:relative;}
.pr-con h2{ font-size:16px;font-family: 'ArialRoundedMTBold'; color:#ff0000;line-height:18px;}
.pr-con h3{ font-size:18px;font-family: 'ArialRoundedMTBold'; color:#4D4D4D;line-height:18px; margin:10px 0px;}
.pr-con p{ font-size:13px;font-family: 'ArialRoundedMTBold'; line-height:18px; min-height:60px;}
.pr-con ul{ padding:0px; list-style-position:outside; margin-left:20px;}
.pr-con ul li{ font-size:15px; line-height:18px; margin-bottom:8px;}

.badges-page .pr-con{min-height:100px; *min-height:560px;}
.badges-page .pr-con p{ min-height:20px;}
.badges-page .btn-bottom{ width:auto; padding:15px 0 0; margin:0px; position:absolute; bottom:15px;}

a.pr-btn{display:block; background:url(../images/pr-btn.jpg) no-repeat 50% 50%; width:140px; height:29px;color:#fff; font-size:14px; text-align:center; padding-top:12px; text-shadow:0px 1px 2px #000; }

a:hover.pr-btn{color:#000;  }


a.libr-btn{display:block; background:url(../images/btn-lbry.jpg) no-repeat 50% 50%; width:190px;  height:29px;color:#fff; font-size:14px; text-align:center; padding-top:12px; text-shadow:0px 1px 2px #000;  }

a:hover.libr-btn{color:#000;  }


a.excur-btn{display:block; background:url(../images/btn-excur.jpg) no-repeat 50% 50%; width:180px; height:29px;color:#fff; font-size:14px; text-align:center; padding-top:12px; text-shadow:0px 1px 2px #000; }

a:hover.excur-btn{color:#000;  }


.bottom-gray{ background:#f2f2f2; border-top:1px solid #e6e6e6; padding:30px 0px 15px 0px;}
.btmtxt1{ background:#fff; border:1px solid #e6e6e6; width:96%; padding:2%; float:none; min-height:405px; *min-height:445px;
-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
   border-radius: 15px;
    margin-bottom:15px;
 }
 .btmtxt1 h2 { text-decoration:none;}
 .btmtxt{ background:#fff; border:1px solid #e6e6e6; width:65.47%; float:left; min-height:405px; *min-height:445px;
-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
   border-radius: 15px;
    margin-bottom:15px;
 }

.rightform1{width:31%;  float:right;  padding:20px 0px 20px 0px}
.rightform1 div.box1{width:100%; margin-right:0px;  }
.rightform{background:#fff; border:1px solid #e6e6e6;  width:31%;  float:right;  min-height:405px;                                           

-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
   border-radius: 15px;
 }
 
 .mrgin{ margin:10px 0px 10px 0px; height:10px;}
 .rightform span{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; }
  .rightform span a{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; }

 .formcon{ width:90%; margin:0 auto; padding:30px 0px 20px 0px}
.formcon p{ font-size:14px;font-family: 'ArialRoundedMTBold'; line-height:18px;}
.formcon input{ background:url(../images/inputbg.jpg) repeat-x; border:1px solid #e6e6e6; padding:4% 5%; width:90%; margin-bottom:12px; font-style:italic;font-family: 'helvetica_neueregular'; color:#888888; font-weight:bold;  font-size:13px;}
.formcon textarea{ background:url(../images/inputbg.jpg) repeat-x; border:1px solid #e6e6e6; padding:4% 5%; width:90%; margin-bottom:12px; height:40px;font-style:italic; color:#888888;font-family: 'helvetica_neueregular';font-weight:bold; font-size:13px;}
input.sbtbtn{ border:none; background:url(../images/submit.jpg) no-repeat 50% 50%; width:100px; height:41px;font-family: 'ArialRoundedMTBold'; font-size:14px; text-align:center; text-shadow:0px 1px 2px #000; font-style:normal; color:#fff; font-weight:normal; float:right; margin:10px 0 0;}

.person{ background:url(../images/pers.jpg) no-repeat 100% 100%; position:relative; min-height:405px;  *min-height:445px;}
.txt{ background:url(../images/left-col.jpg) no-repeat 0px 0px;}
.quoteright{ background:url(../images/rht-col.jpg) no-repeat 100% 100%;}

.testtext{width:48%; float:left; margin:10%;}
.testtext h1{padding:15% 0% 5% 12%; font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; color:#262223; font-style:italic; font-weight:normal \9;}
.name{ width:80%; margin:0 auto;}
.name img{ width:auto; float:left; padding-right:10px;}
.name p{ font-size:16px; padding-top:10px; }
.name p span{ color:#000; font-weight:bold;}


.redblock{ background:#ff0000; padding:40px 0px 40px 0px;}
.redblock h3 ,.redblock h3 a  { color:#fff;}
.redblock h3 a:hover{ color:#000;}
.redblock h3 img{ width:auto; float:left; padding-right:10px;}
.blk1{width:34%; float:left;}
.blk2{width:30%; float:left;}

.footer{ background:#f2f2f2; padding:40px 0px 40px 0px;}
.ftr{ width:238px; float:left;}
.ftr ul{ margin:12px 0px 12px 0px; padding:0px;}
.ftr ul li{ margin:0px; padding:0px; list-style:none;}
.ftr ul li a{color:#4d4d4d; font-size:15px; font-weight:bold;}
.ftr ul li a:hover{color:#ff0000; }





.contact{color:#4d4d4d; font-size:15px; font-weight:bold; width:200px; float:left;}

.bottom{ clear:both;}
a.con-btn{background:url(../images/con-btn.jpg) no-repeat 50% 50%; width:211px; height:41px; float:left; color:#fff; font-size:14px; text-align:center; padding-top:16px; text-shadow:0px 1px 2px #000;  }
a:hover.con-btn{ color:#000; }

.bottom{ padding:20px 0px 20px 0px;}
.bat-logo{ float:left; width:17%; }
.bat-logo img{width:102px; }
.copyright-menu{ float:left; width:69%; font-size:15px; color:#333333; line-height:20px; text-align:left; font-weight:600;}
.copyright-menu a{color:#595959; display:inline-block; padding:0px .5% 0px .5%;}
.copyright-menu a:hover{color:#ff0000; }
.copyright-menu p{ margin:0px; font-size:13px; color:#808080; padding-left:1%}
.directclicks{ float:left; width:14%; }
.directclicks img{width:134px; }

.left1{width:95%; margin:0 auto; padding:30px 0px 30px 0px;	}
#bagdetail{ background:url(../images/bagimg.jpg) no-repeat 100% 52%}
/*#bagdetail-exc{ background:url(../images/bagimg2.jpg) no-repeat 100% 64%}*/
#bagdetail-bp{ background:url(../images/bagimg3.jpg) no-repeat 100% 43%}
#bagdetail-lb{ background:url(../images/bagimg4.jpg) no-repeat 100% 32%}


#bagdetail-hw1{ background:url(../images/bagimg5.jpg) no-repeat 100% 15.5%}
#bagdetail-hw2{ background:url(../images/bagimg6.jpg) no-repeat 100% 8%}
#bagdetail-hw3{ background:url(../images/bagimg7.jpg) no-repeat 100% 12%}
#bagdetail-hw4{ background:url(../images/bagimg8.jpg) no-repeat 100% 19%}
#bagdetail-hw5{ background:url(../images/bagimg9.jpg) no-repeat 100% 30%}



#bagdetail-wr1{ background:url(../images/bagimg10.jpg) no-repeat 100% 28%}
#bagdetail-wr2{ background:url(../images/bagimg11.jpg) no-repeat 100% 32%}
#bagdetail-wr3{ background:url(../images/bagimg12.jpg) no-repeat 100% 35%}












p.pdg{ padding-right:40%;}
p.pdg1{ padding-right:20%;}
.imgleft{ width:auto; float:left; padding-right:20px; padding-top:10px;}
.lft{ width:50%; float:left;} 
.rht{ width:48%; float:right;} 

.color{ width:auto;}
.color ul{ padding:0px; margin:0px;}
.color ul li{ width:16%; float:left;  font-size:11px;  list-style-type:none; font-family:Arial, Helvetica, sans-serif; min-height:60px;}
.color ul li span{ width:30px; height:30px; display:block; margin:0px 0 5px;}
.color ul li.blank{width:5%;}

.color ul li span.green{ background:#254601;}
.color ul li span.navy{ background:#1F1D51;}
.color ul li span.Royal{ background:#0535A4;}
.color ul li span.maroon{ background:#670001;}
.color ul li span.gold{ background:#ffcc00;}
.color ul li span.red{ background:#ff0000;}
.color ul li span.black{ background:#000000;}
.color ul li span.teal{ background:#009da0;}
.color ul li span.brown{ background:#673301;}
.color ul li span.offwhite{ background:#F9F0F6;}

.color ul li span.redblack{ background:url(../images/redblack.jpg) no-repeat center top;}

.border-top{ border-top:1px solid #e6e6e6; height:10px; padding:5px 0px; margin-top:45px;}

.sub-banner-img img{width:100%; height: 239px;}

.grbox{background:#f2f2f2; margin:15px 0 0; border:1px solid #e6e6e6; padding:25px 3% 25px 3%; text-align:left !important; width:94%; }

.grbox p{ font-size:13px; }
.grbox p span{ font-size:13px; color:#ff0000; font-family: 'ArialRoundedMTBold'; font-weight:bold;}
.grbox p span a{ font-size:13px; color:#ff0000; font-family: 'ArialRoundedMTBold'; font-weight:bold;}
.c1{ width:74%; float:left; padding:10px 0; }
.c2{ width:200px; float:right;}
.c2 a.bagbtn{ background:url(../images/bagbtn.jpg) no-repeat; width:200px; display:block; text-align:center; margin:0 auto; height:34px; color:#fff; font-size:14px; text-align:center; padding-top:10px; text-shadow:0px 1px 2px #000; }

@media screen and (-webkit-min-device-pixel-ratio:0){
.ftr ul li a{color:#4d4d4d; font-size:15px; font-weight:normal;}
.formcon input{font-weight:normal; }
.formcon textarea{font-weight:normal; }
}






.navsmall
{
width:100%;
display:none;
float:none;
margin-bottom:0px;
margin-top:20px;
clear:both;

}
.nv a{font-size:15px; font-family: 'helvetica_neueregular'; font-weight:bold;color:#413f40; background:#fff; border:1px solid #ccc; display:block;padding:5px; margin-bottom:5px;}
.nv a:hover{font-size:15px; font-family: 'helvetica_neueregular'; font-weight:bold;color:#ff0000; }
.nv a#curr{font-size:15px; font-family: 'helvetica_neueregular'; font-weight:bold;color:#ff0000; }

.myweb{ cursor:auto;cursor: pointer;width:100%;color:#413f40;}
.myweb a{font-size:15px; font-family: 'helvetica_neueregular'; font-weight:bold;color:#413f40; background:#fff; border:1px solid #ccc; display:block;padding:5px; margin-bottom:5px;}
.myweb a:hover{font-size:15px; font-family: 'helvetica_neueregular'; font-weight:bold;color:#ff0000;}
.myweb a#curr{font-size:15px; font-family: 'helvetica_neueregular'; font-weight:bold;color:#ff0000;}

.openweb{ /*class added to contents of 1st demo when they are open*/
/*background:#fdfdf4;*/
}
.webdetails
{
width:99%;
margin:0 auto;
color:#4d1302;
background:#ff0000;
clear:both;
padding-bottom:15px;
text-align:left;
border:1px solid #ec0101;
  margin-bottom:5px;
}

.webdetails a
{
padding:10px 5% 10px 5%;
width:90%;
display:block;
color:#fff;
border-bottom:1px solid #ec0101;
border-top:1px solid #ec0101;
font-size:15px;
}
.webdetails a:hover
{
color:#fff;
	background:#ec0101;
border-bottom:1px solid #ff2c2c;
border-top:1px solid #ff2c2c;
}
.myweb1{font-family: 'helvetica_neueregular'; color:#ff0; text-transform:uppercase; text-align:right; cursor:pointer;  padding:0px; border:0px;}
.myweb1 img{position:relative; top:3px; padding-left:5px;}


#products
{
	width:auto; margin:0px; padding:0px;
}
#products ul
{
	margin:0px; padding:0px;
}
#products ul li
{
	margin:0px; padding:0px 30px; list-style-type:none; float:left; width:156px;
}

#contact_form_errorloc
{
	color:#F00;
}
.utility-bags
{
	margin:20px 0; padding:0px;
}
.utility-bags img
{
	float:left; margin:0 20px 0 0;
}

.product-imgs
{
	margin:0px; padding:0px;
}
/*.product-imgs img
{
	float:left; padding: 0 20px 20px 0;
}*/

.img-1
{
width:auto; border:none; padding:0px; margin:0 20px 20px 0; float:left;
}

.img-1 img
{
	position:relative;
	z-index:2;
}

.map 
{
	width:600px;
	height:350px;
	float:left;
}